Пример .env файла
```dotenv
MOLECULER_NAMESPACE=production
MOLECULER_NODE_ID=custom.service

NODE_ENV=development

NATS_URL=nats://localhost:4222
NATS_USERNAME=
NATS_PASSWORD=

DATABASE_PROTOCOL=http
DATABASE_HOST=localhost
DATABASE_PORT=8529
DATABASE_NAME=new
DATABASE_USERNAME=
DATABASE_PASSWORD=

PG_DATABASE_HOST=localhost
PG_DATABASE_PORT=8529
PG_DATABASE_NAME=
PG_DATABASE_USERNAME=
PG_DATABASE_PASSWORD=

CACHE_ENGINE=Redis
CACHE_REDIS_HOST=localhost
CACHE_REDIS_PORT=6380

QUEUE_REDIS_HOST=localhost
QUEUE_REDIS_PORT=6380

ELASTICSEARCH_HOST=localhost
ELASTICSEARCH_PORT=9200
ELASTICSEARCH_USERNAME=
ELASTICSEARCH_PASSWORD=

SERVICES=v3.companies,v3.rater,v2.rater,v3.dropoff,v2.dropoff,v3.freights,v3.cities,v3.combinator,v3.router,v3.calculator,v3.delivery,v3.zones,v3.users,v3.applications,v3.owners.cargo
SERVICEDIR=services

LOCAL_REDIS=true

```
